uuid: 203d0c68-8ec2-4b3c-941a-87510e0a9942
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vre2024
_core:
  default_config_hash: 4R13WHG3PXGF3LN9i8mO0mszhLWTNiR8c36XBbM4wcY
id: vre2024_powered
theme: vre2024
region: footer_bottom_right
weight: -17
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  label_display: '0'
  provider: system
visibility: {  }
